1. 首页
  2. 快讯
  3. OpenEthereum 2.7.2版本漏洞导致12%的以太坊节点基本不可用

OpenEthereum 2.7.2版本漏洞导致12%的以太坊节点基本不可用

据Cointelegraph 8月25日消息,OpenEthereum中的一个更新使运行在新版本上的节点基本上无用,这个bug似乎是在OpenEthereum的2.7.2版本中引入的。OpenEthereum决定简单地废弃2.7版本,因为此版本及其bug非常难修复。最新的2.5.13稳定版迭代定于9月中旬在柏林硬分叉之前发布。但是,在此之前,下载新版本的运营商将面临极具破坏性的降级任务。基础架构开发商BlockNative的开发商Liam Aharon在Twitter上强调,降级需要完全重新同步区块链,“对于某些节点配置,这将需要数月的时间。”该漏洞影响了当前奇偶校验节点的大约50%,根据Ethernodes的数据,该节点总计占整个网络的12%。OpenEthereum团队正在研究一种转换过程,该过程将帮助节点避免昂贵的重新同步。

上一篇:

下一篇:

发表评论

电子邮件地址不会被公开。 必填项已用*标注